### Signal

# Gtk AppChooserButton::activate

since: 4.4

#### Declaration

    void
    activate (
      GtkAppChooserButton* self,
      gpointer user_data
    )

#### Description [src]

Emitted to when the button is activated.

The `::activate` signal on `GtkAppChooserButton` is an action signal and emitting it causes the button to pop up its dialog.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.4